<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:26:53.844+02:00" label="0000454166">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18161817:0000027</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18161817:0000027&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000454166</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1816-1817 19 december 1816</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1816-12-19</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1816-12-19</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1816-1817 19 december 1816</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1816_1817</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">87</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">91</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">5</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_0000094.jpg"/>
      <item _deleted="false" label="SGD_18161817_0000095.jpg"/>
      <item _deleted="false" label="SGD_18161817_0000096.jpg"/>
      <item _deleted="false" label="SGD_18161817_0000097.jpg"/>
      <item _deleted="false" label="SGD_18161817_0000098.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_tekst_0000094.xml"/>
      <item _deleted="false" label="SGD_18161817_tekst_0000095.xml"/>
      <item _deleted="false" label="SGD_18161817_tekst_0000096.xml"/>
      <item _deleted="false" label="SGD_18161817_tekst_0000097.xml"/>
      <item _deleted="false" label="SGD_18161817_tekst_0000098.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000094.xml"/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000095.xml"/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000096.xml"/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000097.xml"/>
      <item _deleted="false" label="SGD_18161817_coordinaten_0000098.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18161817_0000027.pdf"/>
    </manifestation>
  </expression>
</work>